PHP Manual
Prev |  | Next

# swf_shapefillsolid

(PHP 4, PECL)

swf_shapefillsolid -- Set the current fill style to the specified color

## Description

void swf_shapefillsolid ( float r, float g, float b, float a )

Sets the current fill style to solid, and then sets the fill color to the given color.

## Parameters

`r`

  Red value

`g`

  Green value

`b`

  Blue value

`a`

  Alpha value

## Return Values

No value is returned.

Prev | Home | Next
swf_shapefilloff | Up | swf_shapelinesolid